eID middleware |

# be.portugal.eid.PTEID_ExUnknown Class Reference

Exception class Unklnown Exception (error code = EIDMW_ERR_UNKNOWN). More...

Inheritance diagram for be.portugal.eid.PTEID_ExUnknown:

List of all members.

## Public Member Functions

synchronized void | delete ()
| PTEID_ExUnknown ()
| Constructor.

## Protected Member Functions

| PTEID_ExUnknown (long cPtr, boolean cMemoryOwn)
void | finalize ()

## Static Protected Member Functions

static long | getCPtr (PTEID_ExUnknown obj)

## Detailed Description

Exception class Unklnown Exception (error code = EIDMW_ERR_UNKNOWN).

## Constructor & Destructor Documentation

be.portugal.eid.PTEID_ExUnknown.PTEID_ExUnknown | ( | long | cPtr,
|  | boolean | cMemoryOwn |
| ) |  |  | `[protected]`

be.portugal.eid.PTEID_ExUnknown.PTEID_ExUnknown | ( |  | ) |

Constructor.

## Member Function Documentation

synchronized void be.portugal.eid.PTEID_ExUnknown.delete | ( |  | ) |

Reimplemented from be.portugal.eid.PTEID_Exception.

References be.portugal.eid.PTEID_Exception.swigCMemOwn.

void be.portugal.eid.PTEID_ExUnknown.finalize | ( |  | ) | `[protected]`

Reimplemented from be.portugal.eid.PTEID_Exception.

static long be.portugal.eid.PTEID_ExUnknown.getCPtr | ( | PTEID_ExUnknown | obj | ) | `[static, protected]`

References be.portugal.eid.PTEID_ExUnknown.swigCPtr.